
Figure - 开发 Dev #113644
CAN 协议上层功能适配
2022-11-03 11:30 - CD BSP-陈杰

Status: 完成 Closed Start date: 2022-11-03

Priority: Normal Due date: 2022-11-07

Assignee: CD- FW-石豪 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Description

AF需要增加如下功能：

可通过can的报文进行重启MPU；

可通过can的报文进行关闭MPU；

History

#1 - 2022-11-10 15:33 - CD- FW-石豪

- Status changed from New to 完成 Closed

- % Done changed from 0 to 100

【代码提交】https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/TCService/+/160293

【验证方式】MCU发送关机和重启命令，MPU正确响应

#2 - 2022-11-10 15:34 - CD- FW-石豪

- Category set to CD-FW

#3 - 2022-12-22 20:49 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

160293 general/platform/vendor/thundercom

m/apps/TCService

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

shihao0506@thundersoft.com

AF:Can:add reboot and shutdown logic1.remove unused func2.add reboot and shutdown logicTC-RID: 1201-0102702IssueID: TS-R-DF-113644Change-Id:

I41059ed8d5345d254ca41d051b7681d9e3ca29db

2025-07-04 1/1

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/TCService/+/160293

